#

include(`dict.h')
include(`KERcalls.h')

/*
 *       SCCS File Type - Emulator Source File
 *
 *       What identification string
 */
static char *_S_K12	"@(#)EM_K12.c	3.1";
	/****************************************************************/
	/*
	 *      K_link
	 */

/*
 *      K_link (
 *              fSeid     : seid : long           (* file SEID *)
 *             )
 */

/*
 *      struct  {       (* Klink_param  *)
 *                      seid            f_seid; (* const *)
 *              }pb;
 */


K_link(PfSeid)
	seid    PfSeid;
{
	/* just point to first argument- same a param block */

	return ( EMT12(&PfSeid) );
}



